# Uses of Class
serp.bytecode.lowlevel.NameAndTypeEntry

Packages that use NameAndTypeEntry
Package
Description
serp.bytecode.lowlevel
Lowlevel Bytecode Manipuation
serp.bytecode.visitor
Bytecode Visitor

## Uses of NameAndTypeEntry in serp.bytecode.lowlevel

Methods in serp.bytecode.lowlevel that return NameAndTypeEntry
Modifier and Type
Method
Description
`NameAndTypeEntry`
ComplexEntry.`getNameAndTypeEntry()`
Return the referenced `NameAndTypeEntry`.
`NameAndTypeEntry`
InvokeDynamicEntry.`getNameAndTypeEntry()`
Return the referenced `NameAndTypeEntry`.

## Uses of NameAndTypeEntry in serp.bytecode.visitor

Methods in serp.bytecode.visitor with parameters of type NameAndTypeEntry
Modifier and Type
Method
Description
`void`
BCVisitor.`enterNameAndTypeEntry(NameAndTypeEntry obj)`
`void`
PrettyPrintVisitor.`enterNameAndTypeEntry(NameAndTypeEntry obj)`
`void`
BCVisitor.`exitNameAndTypeEntry(NameAndTypeEntry obj)`